## Name

rcodes — Reads the specified file and assigns the region attributes to the regions listed.

## Synopsis

`rcodes` {`file_name`}

## DESCRIPTION

Reads the specified file and assigns the region attributes to the regions listed. The file is expected to be in the format produced by the wcodes command.

## EXAMPLES

The example shows the use of the rcodes command to set the region-specific attributes according to the values found in the specified file.

Example 1. Assign region-specific attributes to listed regions.

`mged>``rcodes region_codes`

Reads the file named region_codes and sets the region-specific attributes according to the values found in the file.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.